Support » Plugin: Divi Advanced Custom Types » The plugin does not have a valid header.

  • alex.alp

    (@alexalp)


    hello, i installed the plugin and when i tried to activate it i got this error “The plugin does not have a valid header.” could you please update it and fix that issue? i want to test it out and if i like it i will buy the pro version, so please fix it

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.